.jcarousel-skin-tango .jcarousel-container 
{
  
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 460px;
	float:left;
	display:block !important;

	

}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100px;
    height: 205px;
    margin: 30px 15px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:395px;
    height:135px;
	float:left;
	left:15px;

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  100px;
    height: 90px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 130px;
    height: 120px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 5px;
}


.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
      right: 10px;
    width: 18px;
    height: 57px;
    cursor: pointer;
	top:33px;
	float:left;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}






.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    float:right;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0px;
}



.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    float:left;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}



